@charset "utf-8";
/***************
TsingStone Info&Art Design Studio
the Academy of Arts & Design, Tsinghua University
Author:Jason Woo
***************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,figure,figcaption,code,del,dfn,em,image,q,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,tf,tr,th{border: 0px;padding: 0px;font-size: 100%;margin: 0px;font-family: inherit;-webkit-font-smoothing: subpixel-antialiased;font-weight:normal;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{padding:0;}
body{color: #444;line-height: 20px;font-size: 12px;font-family:"Lucida Sans Unicode","Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;margin: 0px;}
input,textarea,select{font-family: "Lucida Sans Unicode","Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;background-color: #FFFFFF;font-size:12px;outline:none;}
.content{min-width:320px;}
img{border: 0px;vertical-align:bottom;-ms-interpolation-mode: bicubic;}
a,a:link{text-decoration: none;outline:none;}
a:hover{text-decoration:none;color:#5c307d;}
ul, li{list-style-type:none;}
.left{float: left;}
.right{float: right;}
.clearfix:after{display:block;content:'';clear:both;height:0px;visibility: hidden;}
.yahei{font-family:"\5FAE\8F6F\96C5\9ED1";}
h1,h2,h3,h4{font-family:"\5FAE\8F6F\96C5\9ED1";}
.relative{position:relative;}
.clearfix{*display:table;
*zoom:1;}
.clear{clear:both;overflow:hidden;height:0;}
*::selection{background:#ffc000; color: #FFFFFF; text-shadow: none;}
*::-moz-selection{background:#ffc000; color: #FFFFFF; text-shadow: none;}
.ie6{text-align:center;font-size:14px;background:#FC6;line-height:60px;}
.ie6 span{float:right;margin-right:30px;cursor:pointer;}
.blankspace{height:1.5em;overflow:hidden;margin:0;padding:0;clear:both;}
/*comm used header,content,footer*/
.header{background:url("../images/bg1.jpg") repeat-x top center;}
.mainWrap{width:1200px;margin:auto;min-width:320px;}
.top-row-fluid:after{clear: both;}
.top-row-fluid:after{clear: both;}
.top-row-fluid:before, .top-row-fluid:after{display: table; content: "";}
.top-row-fluid:before, .top-row-fluid:after{display: table; content: "";}
.topnav{background-color: #343434; border-bottom: 1px solid #0E0E0E; white-space: nowrap; height: 32px; position: relative;}
.top-row-fluid .col5{float:left; width: 37.1709%;}
.top-row-fluid .col7{float:left; width: 57.265%;}
.col7.utility{text-align: right;}

.topnav .nav-top.roles{margin-left: 1.071em;}
.topnav ul{font-size: 0.875em; line-height: 1em; margin-top: 9px;}
.topnav li:first-child{margin: 0px 0.625em 0px 0px;}
.topnav li{margin: 0px 0.625em;}
.nav-top li{display: inline; list-style-type: none;}
.topnav a{color: #D3D1D1; text-shadow: 0px 2px 1px #000;font-size:1.25em;}
#wp_nav_w21{text-align:right;float:right;}
#wp_nav_w21 ul{}
.topnav .wp_nav .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;z-index:10000;}
.topnav .wp_nav .nav-item .mark {display:block; width:100%; height:100%; position:absolute; left:0;top:0; z-index:99; background:transparent;/*一级菜单背景颜色*/}
.topnav .wp_nav .nav-item a{ display:block; font-family:"Simsun"; font-size:12px; font-weight:bold;/*一级栏目的文字格式*/ color: #D3D1D1;;/*一级栏目的文字颜色*/ text-align:center;/*一级栏目的文字对齐方式*/ position:relative; z-index:100;}
.topnav .wp_nav .nav-item a:hover,.wp_nav .nav-item .parent{ background:transparent;/*一级栏目鼠标移上去时的背景颜色*/color: #eee;;/*一级栏目鼠标移上去时的文字颜色*/}
.topnav .wp_nav .nav-item .parent { background:transparent;/*一级栏目下拉鼠标移上去时的背景颜色*/color:#eee;/*一级栏目下拉鼠标移上去时的文字颜色*/}
.topnav .wp_nav .nav-item a .item-name { display:inline-block; padding:0px 10px; line-height:1em;/*一级栏目的行高*/ cursor:pointer;}
.topnav .wp_nav .sub-nav { display:block; width:100%; position:absolute; z-index:20000; visibility:hidden; border:1px solid #ccc; border-top:none; }
.topnav .wp_nav .sub-nav .nav-item { white-space:nowrap;margin: 0px 0px; }
.topnav .wp_nav .sub-nav .nav-item .mark { background:#fff;/*子菜单背景颜色*//*上传图片位置*/}
.topnav .wp_nav .sub-nav .nav-item a {font-family:"Simsun"; font-size:12px;font-weight:normal;/*子菜单栏目的文字格式*/ color:#000;/*一级栏目的文字颜色*/ text-align:left;/*子菜单栏目的文字对齐方式*/ border-top:1px solid #D8E1CC;/*子菜单栏目的上边框*/ min-width: 80px;}
.topnav .wp_nav .sub-nav .nav-item a:hover,.wp_nav .sub-nav .nav-item .parent{ background:#eee;/*子菜单鼠标移上去时的背景颜色*/color:#000;/*子菜单鼠标移上去时的文字颜色*/}
.topnav .wp_nav .sub-nav .nav-item .parent { background:#eee;/*子菜单下拉鼠标移上去时的背景颜色*/ color:#000;/*子菜单下拉鼠标移上去时的文字颜色*/}
.topnav .wp_nav .sub-nav .nav-item a .item-name { padding:0px 10px; line-height:22px;/*子菜单栏目的行高*/  text-shadow: 0px 0px 0px #000;}


.header .topWrap{height:102px;}
.header .logo{float:left;_display:inline;margin-top:20px;}
.header .search{float:right;_display:inline;}
.header .search .ext{padding: 16px 0px 10px;text-align:right;}
.header .search .ext a{color:#4d1379;text-align:right;padding-right:5px;}
.header .search .inp{height:18px;width:140px;border:1px solid #b1b1b1;padding:5px;float:left;_display:inline;border-right:0;}
.header .search .btn{background: none repeat scroll 0% 0% #4CB0EA; height: 34px; padding: 0px 8px; line-height: 29px; text-align: center; border: 0px none; float: left; font-size: 16px; color: #FFF; cursor: pointer;}
.header .search .btn:hover{background:#22132d;}
.header .nav .menu{display:none;}
.header .nav li{float:left;_display:inline;padding: 5px 5px 5px 6px;position:relative;z-index:999;zoom:1;}
.header .nav li a{display:block;line-height:42px;font-size:15px;color:#000000;padding:0 14px;*padding:0 13px;}
.header .nav li a:hover,.header .nav li a.hover{background:#254E89;color:#fff;}
.header .nav li a i{padding:0;*margin:0 -5px 0 5px;}
.header .nav li a i:before{margin-right:-4px;}
#nav ul{background:#254E89;position:absolute;top:42px;width:180px;z-index:2;padding:5px 0;display:none;}
#nav ul.last{right:2px;}
#nav ul li{float:none;display:block;padding:0;margin:0;}
#nav ul li a{line-height:38px;font-size:14px;color:#fff;padding:0 0 0 20px;}
#nav ul li a:hover{background:#3d1c55}
.content{padding-bottom:160px;}
.content .thuimg{text-align:center;}
.content .thuimg .thuimgWrap{min-width:1000px;overflow:hidden;background:url("../images/loading.gif") no-repeat center center;*height:400px;}
.footer{width:100%\9;background:#e0e0e0\9;position:absolute\9;left:0\9;}
.footer .footWrap{background:#e0e0e0;padding:20px 0;}
.footer .footWrap li{width:auto;margin-right:45px;float:left;_display:inline;}
.footer .footWrap h4{padding-bottom:8px;}
.footer .footWrap h4 a{font-size:15px;color:#22132d;}
.footer .footWrap h4 a:hover{color:#4F608C}
.footer .footWrap a{color:#585858;display:block;line-height:24px;text-align:left;}
.footer .footWrap a:hover{color:#4F608C}
.footer .copyrights{color:#a5a2a7;padding:20px 0;line-height:22px;background-color:#343434;border-bottom: 1px solid #1B1B1B;}
.footer .copyrights .info{margin:0 auto;text-align:center;}
.footer .copyrights .info span{padding-right:24px;}
.footer .copyrights .icp{float:right;}
footer p.copy{text-align: center; margin: 0px; min-height: 0px; height: auto; line-height: 1em; font-size: 1em; opacity: 0.5;color: #D3D1D1;}
/*plugin*/
._plugMasklayer{background: none repeat scroll 0 0 #FFFFFF; display: none; height: 100%; left: 0; opacity: 0.8;filter:alpha(opacity=80); _position: absolute; position:fixed; top: 0; width: 100%; z-index: 9998;bottom:0;}
._plugLayer{background: none repeat scroll 0 0 #FFFFFF; display: none; left: 50%; top: 50%;border:1px solid #609; _position: absolute;position:fixed; z-index: 9999;}
@media screen and (max-width:800px){body{line-height: 18px;}.mainWrap{width: 760px;}.header .nav li{padding:5px 2px 5px 2px;}.header .nav li a{font-size:12px;padding:0 9px;}#nav ul{width:150px;}#nav ul li a{font-size:12px;line-height:32px;padding: 0 0 0 14px;}.content{padding-bottom: 100px;}.footer .footWrap li{width:190px;height:200px;}.footer .copyrights{text-align:center;}.footer .copyrights .info{float:none;display:block;}.footer .copyrights .icp{float:none;display:block;}}
@media screen and (max-width:768px){.mainWrap{width: 100%;}.header .topWrap{position:relative;}.header .logo{float:none;margin:auto;display:block;position:absolute;top:50px;left:50%;margin-left:-100px;}.header .topWrap{height: 130px;}.header .nav{background:#efefef;border:0;}.header .nav .menu{display:block;line-height:44px;font-size:18px;padding:0 20px;cursor:pointer;color:#22132d;}.header .nav .menu .menuicon{float:right;color:#22132d;}.header .nav ul{display:none;}.header .nav li{float:none;padding:0;border-top:1px solid #ddd;background:#fff;overflow:hidden;}.header .nav li a{font-size:15px;text-indent:20px;}.header .nav li a .thuicon-angle-down{display:none;}.content{padding-bottom: 50px;}.footer .footWrap{padding:14px 0;}.footer .footWrap li{width:25%;height:auto;}.footer .footWrap a{display:none;}.footer .footWrap h4 a{display:block;font-size:12px;line-height:30px;}.footer .footWrap h4{padding-bottom:0;}.footer .copyrights{text-align:center;}.footer .copyrights .info{float:none;display:block;padding:0 30px;}.footer .copyrights .info span{display:block;padding:0;}.footer .copyrights .icp{float:none;display:block;}.header .nav li a{color:#000000;}}
@media screen and (max-width:360px){.content{padding-bottom: 30px;}}
@media screen and (max-width:320px){.header .logo img{width:150px;}.header .logo{margin-left:-80px;}.header .topWrap{height:110px;}.header .nav .menu{line-height:40px;font-size:16px;}}
footer a{color: #D3D1D1;}
a{text-decoration: none; transition: all 0.3s ease-in-out 0s;}
/*action*/
.fadein{transition:all .3s ease-in;}